@import "clearfix.css";
@import "reset.css";

html {overflow-x: hidden}

body{ font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; margin: 0px; text-align:left; font-size:12px; line-height:1.5em; letter-spacing:0.02em; color:#FFF
	}

/*↓↓↓カスタマイズ推奨エリア↓↓↓*/

body{
	background:#111;/*背景色指定*/
	/*background-color: transparent*/;/*背景を透過させる場合*/
}
a:link,a:visited,a:active{ color:#bb8800; text-decoration:underline; outline:none}/*リンクカラー*/
a:hover{ color:#bb8800; text-decoration:none; border-bottom:none; outline:none}/*リンクカラー*/

.color01{ color:#888!important}/*コメント本文カラー*/
.color02{ color:#00b4d0!important}/*エラー文言カラー*/
.color03{ color:#bb8800!important}/*タイトルカラー*/
.text{}

/*↑↑↑カスタマイズ推奨エリア↑↑↑*/



/*common*/
/*a:hover img{ filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8}
a:hover img.none{ filter: alpha(opacity=100); -moz-opacity:1; opacity:1}*/
.box{/* padding-bottom:5px; background:url(../images_pc/line.gif) bottom repeat-x*/ padding-bottom:10px; border-bottom:1px dashed #fff;}
.avatar{ width:180px; height:180px; float:left}
.comment{ width:460px; margin:30px 20px 20px 0px; padding-bottom:5px; background:url(../images_pc/bg_com_f.gif) no-repeat bottom; float:right}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .comment{ margin-right:23px !important}
}
.title{ margin-right:width:460px; margin:5px 10px 0 25px; font-size:16px; font-weight:bold; line-height:1.2em; padding-top:10px; border-top:1px solid #333;}
.incom{ min-height:100px; background:url(../images_pc/bg_com.gif)}
.name{ padding:10px 0px 0px 25px;letter-spacing:0.07em; color:#111;}
.name-item{ padding:10px 0px 0px 25px;letter-spacing:0.07em; color:#111;}
.name span{ padding-left:20px; font-size:10px}
.message{ margin:5px 0px 0px 25px; padding:0px 15px 5px 0px; font-size:14px; font-weight:bold; line-height:1.2em}
.text{ width:590px; margin:20px;color:#888; line-height:1.3em}
.attention{ font-size:18px; text-align:center; line-height:1.3em}

/*article_all_pc*/
.footernavi{ margin:30px auto 20px auto; width:640px; height:30px}
.prev{ float:left}
.next{ float:right}

/*post_article_pc*/
.postBox{ background:#FFF; padding:15px; width:610px; color:#111; line-height:1.5em}
.formName{ width:420px; height:1.5em; margin-left:25px; font-size:16px; line-height:1.5em;letter-spacing:0.1em}
.formTitle{ width:420px; height:1.5em; margin-left:25px; font-size:16px; line-height:1.5em;letter-spacing:0.1em}
.formText{ width:420px; margin-left:25px; margin-bottom:10px; font-size:16px; line-height:1.3em}
.formItem{ margin-left:10px; line-height:1.3em; color:#111; padding:10px 0px 0px 25px;letter-spacing:0.07em;}
.subBtn{ margin:0px auto 0px auto; text-align:center}

/*confirm_pc*/
.confirmBtn{ width:200px; height:30px; margin:20px auto 0px auto}

/*thanks_pc*/
.thanks{ width:590px; height:400px; margin:50px auto 20px auto;text-align:center}